@charset "UTF-8";
/*!
 * Accordion v2.8.0
 * Simple accordion created in pure Javascript.
 * https://github.com/michu2k/Accordion
 *
 * Copyright 2017-2019 Michał Strumpf
 * Published under MIT License
 */
.ac {
  
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
   border: 1px solid #ddd;
   border-bottom: 0;
}
.ac:last-child{
  border-bottom: 1px solid #ddd;
}

.ac > .ac-q {
  font: 600;
  font-size: 15px;
  color: #373737;
  padding: 20px 30px 20px 20px;
  margin: 0;
  text-decoration: none;
  display: block;
  cursor: pointer;
  position: relative;
}

.ac > .ac-q::after {
  content: '+';
  text-align: center;
  font-size: 25px;
  width: 15px;
  right: 20px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
}

.ac > .ac-a {
  overflow: hidden;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.ac > .ac-a p {
  font-size: 15px;
font-weight: 300;
line-height: 26px;
color: #999999;
  padding: 0px 0 20px 20px;
}

.ac.js-enabled > .ac-a {
  visibility: hidden;
}

.ac.is-active > .ac-a {
  visibility: visible;
}

.ac.is-active > .ac-q::after {
  content: '\2013';
}
